td 
{
    font-family:Tahoma, Arial, Verdana;
    font-size:11pt;
    color:#c7c2cc;
    font-weight:bold;
} 
td.plain
{
    color:#000000;
    text-decoration:none;
}

td.menu 
{
    font-weight:bold;
    background-color:#006688;
    color:#ffffff;
} 
td.line 
{
    background-color:#8080FF;
} 
td.subdescr 
{
    font-style:italic;
    font-weight:bold;
}



b.menu 
{
    color:#ffffff;
    font-size:13pt;
}

A 
{
    color:#ffffff;
    text-decoration:none;
}

A.plain
{
    color:#000000;
    text-decoration:none;
}
A.title 
{
    color:#D7E2FF;
    font-size:18pt;
    font-weight:bold;
}
A:hover.title
{
    color:#ffffff;
}

A.menu 
{
    font-weight:bold;
    color:#D7E2FF;

} 
A:hover.menu 
{
    color:#ffffff;
}

A.bibo 
{
    font-weight:bold;
    color:#000066;

} 
A:hover.bibo 
{
    color:#0000FF;
}
A.href 
{
    font-weight:bold;
    color:#E7E5FF;

} 
A:hover.href
{
    color:#ffffff;
}


A.menu_a 
{
    color:#ffffff;
    font-weight:bold;
} 
A.sub 
{
    font-size:9pt;
    color:#D7E2FF;
} 
A:hover.sub 
{
    color:#ffffff;
} 
h1 
{
    font-size:14pt;
    color:#ffffff;
} 
h2 
{
    font-size:13pt;
}
talk
{
    font-style:italic;
    font-weight:bold;
    color:#c7c2cc;
}
